- request:
    method: POST
    path: /api/v4/projects/{{project_name}}/labels
    body: name=severity%3A{{name}}&color=%23{{color}}
  response:
    status: 200
    headers:
      Content-Type: application/json
    body: |
      {
        "name": "{{name}}",
        "color": "{{color}}"
      }
